@charset "utf-8";

.p-detail {
  padding: 161px 0 137px;
  color: #3b3b3c;
  font-family: var(--font-sans-serif);
}

.p-detail__inner {
  max-width: 1060px;
}

.p-detail__item-tags {
  padding-bottom: 20px;
  border-bottom: 1px solid #d0d0d0;
}

.p-detail__title {
  margin-top: 40px;
  font-weight: 600;
  font-size: 26px;
  letter-spacing: 0.06em;
  line-height: 1.5;
}

.p-detail__slider-flame {
  margin-bottom: 58px;
}

.p-detail__content > * + * {
  margin-top: 32px;
}

.p-detail__content > * + h2 {
  margin-top: 65px;
}

.p-detail__content > * + h3 {
  margin-top: 54px;
}

.p-detail__content {
  font-weight: 400;
  line-height: 1.5;

  h2 {
    font-weight: 600;
    font-size: 22px;
    letter-spacing: 0.06em;
    padding-left: 30px;
    position: relative;
  }

  h2::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 8px;
    left: 0;
    top: 0;
    background: #ebece5;
  }

  h3 {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.06em;
    padding-left: 28px;
    position: relative;
  }

  h3::before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    width: 18px;
    height: 18px;
    background: #ebece5;
    border-radius: 3px;
  }

  p {
    line-height: 2.286;
  }
}

.p-detail__link-btn {
  margin-top: 94px;
}

.p-detail__link-btn.c-link-btn1 a {
  height: 46px;
  padding: 0 52px;
}

.p-detail__link-btn.c-link-btn1 a::after {
  display: none;
}

.sliderImgBx {
  position: relative;
  aspect-ratio: 600 / 352;
  border-radius: 5px;
  overflow: hidden;
  max-width: 100%;
  height: 100%;
  margin: 0 auto;
}

.sliderImgBx > img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
  overflow: hidden;
}

.indicatorImgBx {
  position: relative;
  width: 97px;
  aspect-ratio: 1;
  border-radius: 10px;
  overflow: hidden;
}

.indicatorImgBx > img {
  position: absolute;
  width: auto;
  height: auto;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
}

.worksIndicators {
  position: static;
  flex-wrap: wrap;
  gap: 17px;
  justify-content: flex-start;
  margin: 0 auto;
  padding: 40px 0 0;
  justify-content: center;
}

.worksIndicators .indicator {
  width: auto;
}

.propertySlider > .carousel-inner {
  max-width: 700px;
  width: 100%;
  margin: 58px auto 0;
}

.container-fluid {
  padding: 0;
}
